package com.example.notefullproyect.priority.model


import androidx.room.Entity
import androidx.room.PrimaryKey

/**
 * Priority entity with an autogenerated id.
 * @constructor id,description.
 * @author Jessica Castillo
 */
@Entity
data class Priority(
    @PrimaryKey
    var id: Int,
    var description: String

)
